Bug 13599 - openssh-2.1.1p2-2 will not build on sparc
Summary: openssh-2.1.1p2-2 will not build on sparc
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh   
(Show other bugs)
Version: 6.2
Hardware: sparc Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 16:54 UTC by shuey
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-08 16:54:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shuey 2000-07-08 16:54:39 UTC
The openssh SRPM will not build on sparc RH 6.2, and possibly other
platforms.  The compile completes sucessfully but the resulting binaries
are not placed in the buildroot in /var/tmp, so the packages can't be made.

As a side note, I noticed that the security directory has disappeared from
ftp.redhat.de.  Where are the up-to-date security packages going to be kept
now?

Comment 1 Nalin Dahyabhai 2000-10-02 01:05:03 UTC
OpenSSH packages in Guinness build on Sparc platforms, and they'll be included
in future Raw Hide updates.


Note You need to log in before you can comment on or make changes to this bug.